Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 May 2022 21:42:17 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I am very dissatisfied as I have made two return requests and I have not heard back from you.. I wonder when you will come and collect the items

Here is my latest request:

We received your return request for order 6130532637 Kappa Sustainable Joggers with... +1items. Our delivery partner will pick up your return in 2-5 days.

I was planning to buy more from you but after what I have experienced I am now dealing with NAMSHI. 

Please, come and collect the items and respect your customers. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4191048